Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master

Jan 01, 2010

  1. yn

    The test wasn't working under rubygems 1.3.5 and rails 2.3.5. Fixed t…

    …he test, but probably broke backwards compatibility in the meantime. The plugin code itself was not touched
    authored December 21, 2009 bkeepers committed January 01, 2010
  2. yn

    Added missing comma on a codepath that was never taken (and thus neve…

    …r exploded), but nevertheless was causing warning
    authored December 21, 2009 bkeepers committed January 01, 2010

Jun 05, 2009

  1. Mathieu Martin

    Install plugin straight from GitHub

    authored June 02, 2009 bkeepers committed June 05, 2009

May 06, 2009

  1. Brandon Keepers

    Use VERSION instead of Kernel::VERSION. Closes #1

    authored May 06, 2009

Mar 11, 2009

  1. Added notes about the issue I'm resolving with the fork, namely that …

    …this
    
    plugin doesn't work "out of the box" with Ruby 1.8.7, which was causing me
    production deployment issues
    
    Signed-off-by: Daniel Morrison <daniel@collectiveidea.com>
    authored March 10, 2009 danielmorrison committed March 12, 2009
  2. - Allowing the plugin to handle Ruby 1.8.6 or Ruby 1.8.7 by adjusting

    which parameters get called against check_auth_args. A total hack.
    
    Signed-off-by: Daniel Morrison <daniel@collectiveidea.com>
    authored March 10, 2009 danielmorrison committed March 12, 2009
  3. Aaron Suggs

    Added support for SSL SMTP requests.

    Whereas TLS does a handshake, then uses SSL, a pure SSL request will use SSL
    end-to-end. To enable SSL in your environment:
    
    ActionMailer::Base.smtp_settings = {
        :ssl => true,
        ...
    }
    
    Signed-off-by: Daniel Morrison <daniel@collectiveidea.com>
    authored August 16, 2008 danielmorrison committed March 12, 2009
  4. Aaron Suggs

    fixed typo

    Signed-off-by: Daniel Morrison <daniel@collectiveidea.com>
    authored August 16, 2008 danielmorrison committed March 12, 2009

Mar 25, 2008

  1. Brandon Keepers

    require ActionMailer using the lib name with an underscore

    authored March 25, 2008
  2. Brandon Keepers

    don't use #require_dependency and #gem to load files

    authored March 25, 2008

Feb 05, 2008

  1. Added original plugin with a README to get the facts straight.

    authored February 05, 2008
Something went wrong with that request. Please try again.